<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_決算編制_歲出用途別決算分析表>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>0</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4529515881</經常支出_人事費>
<經常支出_業務費>647408797</經常支出_業務費>
<經常支出_獎補助費>2270000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5179194678</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>404911651</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>404911651</資本資出_小計>
<合計>5584106329</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4529515881</經常支出_人事費>
<經常支出_業務費>235100636</經常支出_業務費>
<經常支出_獎補助費>2270000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>4766886517</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>104429305</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>104429305</資本資出_小計>
<合計>4871315822</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>2</目>
<節></節>
<預算科目編號>3423951000-3</預算科目編號>
<預算科目名稱>司法調查業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>221258187</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>221258187</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>221258187</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>3</目>
<節></節>
<預算科目編號>3423952000-9</預算科目編號>
<預算科目名稱>鑑識科學及通訊監
察業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>168675522</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>168675522</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>168675522</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>4</目>
<節></節>
<預算科目編號>3423959000-7</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>259571346</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>259571346</資本資出_小計>
<合計>259571346</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算科目編號>3423959002-2</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>58417000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>58417000</資本資出_小計>
<合計>58417000</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節>2</節>
<預算科目編號>3423959011-3</預算科目編號>
<預算科目名稱>交通及運輸設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>10191346</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>10191346</資本資出_小計>
<合計>10191346</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節>3</節>
<預算科目編號>3423959019-5</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>190963000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>190963000</資本資出_小計>
<合計>190963000</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>6</目>
<節></節>
<預算科目編號>5223953000-6</預算科目編號>
<預算科目名稱>鑑識科技業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>22374452</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>22374452</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>40911000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>40911000</資本資出_小計>
<合計>63285452</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4529515881</經常支出_人事費>
<經常支出_業務費>647408797</經常支出_業務費>
<經常支出_獎補助費>2270000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5179194678</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>404911651</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>404911651</資本資出_小計>
<合計>5584106329</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>0</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>1208388</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>1208388</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3980612</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3980612</資本資出_小計>
<合計>5189000</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3980612</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3980612</資本資出_小計>
<合計>3980612</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目>3</目>
<節></節>
<預算科目編號>3423952000-9</預算科目編號>
<預算科目名稱>鑑識科學及通訊監
察業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>1208388</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>1208388</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>1208388</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號></預算科目編號>
<預算科目名稱>保留數</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>1208388</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>1208388</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>3980612</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>3980612</資本資出_小計>
<合計>5189000</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
<CGBA2300A_決算編制_歲出用途別決算分析表_row>
<會計年度>110</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號></預算科目編號>
<預算科目名稱>合計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4529515881</經常支出_人事費>
<經常支出_業務費>648617185</經常支出_業務費>
<經常支出_獎補助費>2270000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5180403066</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>408892263</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>408892263</資本資出_小計>
<合計>5589295329</合計>
<備註></備註>
</CGBA2300A_決算編制_歲出用途別決算分析表_row>
</CGBA2300A_決算編制_歲出用途別決算分析表>
